아파치 컴파일 중 다음과 같은 에러 발생

checking whether to enable mod_deflate... configure: error: mod_deflate has been requested but can not be built due to prerequisite failures


이는 zlib-devel 설치로 해결 할 수 있다.


# yum install zlib-devel.x86_64

'WEB' 카테고리의 다른 글

[WEB] APM 컴파일 설치 옵션 확인하기  (0) 2015.02.17
[WEB] Apache 컴파일 에러 발생 #2  (0) 2015.02.17
[WEB] Apache 컴파일 에러 발생 #1  (0) 2015.02.17
[WEB] PHP 정보 확인  (0) 2014.12.17
웹 페이지 리다이렉트 - PHP  (0) 2014.06.20
Posted by 24X365

댓글을 달아 주세요